
.content {
    margin: 0 auto;
    width: 920px;
    text-align: center;
    border: 1px solid #ddd;
}

.imgWrapper {
    display: inline-block;
    position: relative;
}

.imgWrapper img {
    display: block;
}

.Qr {
    width: 260px;
    height: 166px;
    background: url('../images/qr_wrapper.png') no-repeat;
    position: absolute;
    top: 22%;
    left: 7%;
}

.Qr img {
    width: 120px;
    height: 120px;
    position: absolute;
    top: 20px;
    left: 19px;
}

.guideDownLoad {
    width: 820px;
    height: 100px;
    margin: 30px 0px;
    padding: 14px;
    border: 1px solid #ffd9a8;
    box-sizing: border-box;
    background-color: #fffcf9;
    background-size: cover;
    display: flex;
    align-items: center;
    font-family: "Microsoft YaHei";
    flex-direction: row !important;
}

.gameInfo img {
    width: 70px;
    height: 70px;
    display: block;
    margin: 0;
    margin-right: 20px;
    flex-shrink: 0;
    border-radius: 14px;
}

.gameInfo {
    flex: 1;
    display: flex;
    overflow: hidden;
    align-items: center;
    flex-direction: row !important
}

.gameDesc {
    text-align: left;
    overflow: hidden;
    margin-right: 30px;
}

.gameDesc>p:first-of-type {
    font-size: 18px;
    color: rgb(51, 51, 51);
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-align: left;
    text-indent: 0;
}

.gameDesc>span {
    font-size: 12px;
    color: rgb(203, 189, 169);
    line-height: 1.2;
}

.gameDesc>p:last-of-type {
    font-size: 14px;
    color: rgb(255, 56, 56);
    margin: 0px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: left;
    text-indent: 0;
    padding: 0;
}

.gameDesc>p {
    line-height: 30px;
}

.guideDownLoad a {
    display: block;
}

.downInfo {
    display: flex;
    align-items: center;
    flex-shrink: 0;
    flex-direction: row !important;
}

.downInfo a img {
    flex-shrink: 0;
    display: block;
    width: 160px;
    height: 58px;
    border-radius: 8px;
    opacity: 1;
}

.downInfo a img:hover {
    opacity: .7;
}

.downInfo>div {
    margin-right: 42px;
    position: relative;
}

.downInfo>div img {
    width: 68px;
    height: 68px;
    display: block;
}


.downInfo>div::before {
    content: '';
    display: block;
    width: 98px;
    height: 10px;
    position: absolute;
    top: 0px;
    left: -22%;
    background: url(../iamges/line.png) no-repeat;
    animation: scan 3s infinite linear;
    background-size: contain;
}

@-webkit-keyframes scan {
    0% {
        top: -10px;
    }

    100% {
        top: 68px;
    }
}

@keyframes scan {
    0% {
        top: -10px;
    }

    100% {
        top: 68px;
    }
}
